<!-- <p id="notice"><%= notice %></p>

<h1>Tools Ishikawas</h1> -->

<%= render partial: 'index', locals: {show_buttons: true} %>

<%= link_to t('.reset_graph'),
            tools_ishikawa_reset_branchs_path(id: @tools_ishikawa, step_tool: @step_tool),
            class: 'btn btn-outline-warning',
            'data-confirm': t('.msg_reset_graph') %>

<script text="javascript">
  $(function() {
    console.log('Draw ishikawa inline...');

    // $('#ishikawa_reload').trigger('draw-ishi');
  });
</script>
